[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: emacs 23 issues

>>>>> In [emacs-w3m : No.09563] Aman wrote:

> Hello ,        I have compiled a emacs version 23 from CVS , but
> emacs-w3m-1.4.4  	  not working with it .  How can i make it
> work .
>          thanks ,
> Aman

Try the CVS version:


Or get it from the anonymous CVS
(see http://emacs-w3m.namazu.org/index-en.html).

Note that it is under development and some functions won't work
with Emacs 23 properly.